/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */




/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */
  .responsive.html_mobile_menu_tablet.html_header_top.html_header_sticky #top #wrap_all #main{
    padding-top: 160px;
  }
}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */

}

.av-masonry-entry .av-masonry-entry-title{
  text-align: center;
}


#singlepage-icon-list section{
  background: rgba(255, 255, 255, 0.73);
  border-radius: 10px;
  padding-top: 10px;
  box-shadow: 0 0 10px -2px;
}


/* 29.08.2017 */
h1,h2,h3,h4,h5,h6{
  color:#3c505f !important;
  font-weight:bold !important;
}
.clear-fix{
	clear:both;
	width:100%;
}
#footer h3.widgettitle{
  color:white !important;
  margin-bottom: 20px;
  font-weight:400 !important;
}
#mail-top-block i:before{
  content: '';
  font-family: 'font-awesome';
  margin-right: 5px;
}
#mail-top-block{
  float:left;
  color:white;
  margin-top:3px;
}
#language-top-block{
 float:right; 
 margin-top:3px;
}
#language-top-block ul{
  text-align: right;
  width: 100%;
  margin: 0;
}
#language-top-block ul li{
  display:inline-block;
}
#language-top-block ul li:last-child a{
  border:0 !important;
}
#language-top-block ul li a{
    padding: 3px 9px !important;
    border-right: 1px solid white;
}

article.post-entry{
      margin-top: 30px;
}
.highlight-block{
  background:#757778;
  padding:20px;
}
.html_header_top.html_header_topbar_active.html_header_sticky #top #main{
  padding-top:130px;
}
#singlepage-icon-list section.avia_codeblock_section {
  position: absolute;
  opacity:0;
}
#singlepage-icon-list section.av_textblock_section {
  margin-bottom:20px;
}
#home-icons .column-top-margin{
  margin-top:20px;
}
.highlight-block .highlight-list{
  
}
.av-magazine h3{
  font-weight: normal !important
}
.pagination-meta{
  display:none !important;
}
.av-magazine-content-wrap{
  min-height: 100px;
}
#newsletter-color-section .es_lablebox label{
  margin-top: 20px;
  display: inline-block;
  color:white;
}#newsletter-color-section #es_txt_email_pg{
      border-radius: 10px;
    margin: 0;
}#newsletter-color-section .es_textbox_button{
      background: white;
    border: 0;
    padding: 10px;
    width: 100%;
    margin-top: -30px;
}
.subs-field-block{
    width: 50%;
    display: inline-block;
}
.subs-field-block input{
  border-radius: 10px !important;
    margin: 0 !important;
}
.subs-field-block #es_txt_name_pg{
  width:95% !important;
}
.highlight-block .highlight-list li{
  color:white;
  margin-bottom:10px;
}
#home-icons .avia_textblock {
  text-align: center;
}
#home-icons .avia_textblock *{
  display:inline-block;
  float:none !important;
}
#contact-color-section p{
    font-size: 18px;
    line-height: 30px;
}
#contact-color-section a{
    border-color: #ffffff;
    color: #3c505f;
    background: white !important;
    border-radius: 10px;
    margin-top: 20px;
    font-size: 19px;
}

body .container_wrap .avia-builder-el-no-sibling {
    max-height: inherit !important;
}
#news-block .avia-content-slider1 h3{
    color: white !important;
    font-size: 22px;
}
#news-block .avia-content-slider1 .slide-content{
  text-align: center;
  background: rgba(60, 80, 95, 0.91);
  margin-top: -110px;
  position: relative;
  padding: 0 0 0px;
}

#hot-color-section .slide-image img{
	display:none;
}

.avia-fullscreen-slider .avia-slideshow{
  max-height:  500px;
}
.avia-fullscreen-slider{
      max-height: 500px;
}
article.main_color{
  box-shadow:none !important;
}

.main_color .grid-content h3 a{
    color: white !important;
}
.main_color .grid-content h3{
    background: #335b71;
    color: white;
    text-align: center;
    font-size: 16px;
}
#js_sort_items a{
    padding: 2px 10px;
    border: 1px solid;
    margin: 0 10px 10px 0;
}

#js_sort_items .text-sep{
  padding:3px 6px;
  display:none;
}
.singlepage-sorting .sort_by_cat{
  display: inline-block;
  width: 100%;
  text-align: center;
  margin-top: 70px;
}
.singlepage-sorting .sort_by_cat a{
  display: inline-block !important;
  float:none !important;
}
.main_color .grid-content{
      background: #335b71;
    width: 80%;
    margin: 0 auto;
    padding: 10px;
    -webkit-transform: translateY(-20px);
    -moz-transform: translateY(-20px);
    transform: translateY(-20px);
    border: 0 !important;
    box-shadow: 0;
}

#hot-color-section h3 a{
    font-size: 20px;
    color:#3c505f;
}
#hot-color-section .avia-slideshow-arrows{
	display:none;
}
#news-color-section{
	padding-bottom:30px;
  border:0 !important;
}
#news-color-section .av-magazine-group article{
	height:100px;
  margin-bottom:30px;
}
#news-color-section .av-magazine-group article img{
	width:100px;
	height:100px;
	border-radius:5px;
}
#news-color-section .av-magazine .av-magazine-content-wrap .av-magazine-title{
	padding-bottom:20px;
}
#news-color-section .av-magazine-thumbnail{
	width:100px;
	height:100px;
	border:0;
	padding:0;
}

#iconset-color-section{

}
#iconset-color-section table{
	background:white;
}	

#iconset-color-section table tr{
	vertical-align: top;
	background:white;
	border:0;
}

#iconset-color-section table tr td h4{
    font-size: 16px;
    margin: 0px;
    padding: 0px;
}
#iconset-color-section table tr td{
	vertical-align: top;
	border:0;
	background:white;
}
#iconset-color-section table tr td:first-child{
	width:75px !important;
}	
#iconset-color-section .column-top-margin{
	margin-top:10px;
}
#boxes-color-section .flex_column:last-child{
	margin-top:0 !important;
}
.avia-fullwidth-slider .avia-caption-title {
    padding: 15px;
    background: rgba(60, 80, 95, 0.72);
    display: inline-block;
}
#page-ik .avia_textblock{
    padding: 40px;
    background: #f5f5f5;
    border: 1px solid #d4d3d3;
}

#footer .widgettitle{
  text-align:center;
}

#footer .menu-top-menu-container{
  text-align:center;
}

.avia-slide-slider h1,.avia-slide-slider h2, .avia-slide-slider p{
    color: white !important;
    background: rgba(51, 91, 113, 1) !important;
    box-shadow: 1px 3px 10px -2px black
}
.avia-slide-slider p{
    padding: 7px 13px;
    margin: 5px 0 30px 0
  }
#color-section-desc{
  margin-bottom:0;
}
#singlepage-icon-list h4{
    margin: 0 !important;
    padding: 0;
}
#singlepage-icon-list table{
  background:transparent;
}
#singlepage-icon-list tr, #singlepage-icon-list td{
  background:transparent !important;
  border:0 !important;
}

#singlepage-icon-list .flex_column{

}